# AIDA_test_data

MRI test data (T2-weighted, rs-fMRI and DTI) of mice, scanned by a 9.4 Tesla 94/20USR BioSpec (Bruker, BioSpin, Ettlingen, Germany).

This data contributes to the following Github code: https://github.com/Aswendt-Lab/AIDAqc

This data can be used to test the different AIDA related softwares.
Use the nifti folder to test AIDAmri and compare it with the proc_data folder provided. Vice versa use proc_data in AIDAconnect and verify output with aidaconnect_output.

## Files:
* Raw - contains raw test data in Bruker 2dseq format
* nifti - contains the to nifti converted raw data in BIDS format
* proc_data contains the processed nifti data with AIDAmri
* aidaconnect_output - contains output of AIDAconnect of proc_data
 
## Authors:
Markus Aswendt, Aref Kalantari


Data made available through the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International Public License.

